IOS version compatibility for HWIC-1ADSL in an 1841

Answered Question

Hi,


Please can anyone help? I have an 1841 which was delivered with IOS Version: 12.4(19), I installed the HWIC-1ADSL card and it is not recognised....


- a sh diag reports:

WIC/HWIC Slot 0:

Unknown WAN daughter card


...even though the Cisco Software Selector says this version should be compatible. I have tried 12.4(16), this doesn't work even though I have an 1841 on site that's been running for at least a year with an ADSL WIC and this version. I have also tried a much lower version 12.4(3j) and still it doesn't work.


I have ruled out any problem with the router WIC Slot by testing other WIC interfaces in it, I think I have also ruled out a problem with the ADSL WIC card by trying more than one but I haven't totally ruled out the fact that I may have two faulty cards.


My supplier cannot provide me with specific help and just says that it is likely to be an IOS version issue but I am struggling to find out if that's the case and what version I should be using.


Any assistance would be most appreciated.


Regards,

Tracey.

Correct Answer by paolo bevilacqua about 8 years 11 months ago

Hi, online tools can be wrong. Upgrade to latest 12.4 T and you will be fine.


Hope this helps, please rate post if it does!

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
paolo bevilacqua Fri, 05/09/2008 - 07:27
User Badges:
  • Super Gold, 25000 points or more
  • Hall of Fame,

    Founding Member

Hi, online tools can be wrong. Upgrade to latest 12.4 T and you will be fine.


Hope this helps, please rate post if it does!

Actions

This Discussion